<?php

$name = 'checkbox_' . $data['tierId'];
$htmlOptions = array(
    'name' => $name,
    'class' => 'LoginLogoutCheckBox',
    'data-tierId' => $data['tierId'],
    'data-type' => $data['type'],
);

if ($data['static_member']) {
    $htmlOptions['class'] = 'disabled';
    $htmlOptions['disabled'] = 'disabled';
    echo CHtml::checkBox($name, true, $htmlOptions);
} else {
    echo CHtml::checkBox($name, $data['loggedIn'], $htmlOptions);
}
